Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Jul 2014, 03:01
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
Nvidia drivers 256.59 and 71.86.14 for k2.6.35.7 (Wary)
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [1 Post]  
Author Message
01micko


Joined: 11 Oct 2008
Posts: 7782
Location: qld

PostPosted: Sat 09 Oct 2010, 01:42    Post subject:  Nvidia drivers 256.59 and 71.86.14 for k2.6.35.7 (Wary)
Subject description: only for k2.6.35.7 Wary
 

Hello

I took the liberty to compile and package the proprietary nvidia driver 256.59 for late model nvidia cards for kernel 2.6.35.7 in the latest Wary-090, and also the way older 71.86.14 for really old nvidia cards

NOTE: You must be using the correct kernel.


Here are the supported products from nvidia info (for late model cards)
Quote:
GeForce 400 series:
GTX 480, GTX 470, GTX 460, GTX 465

GeForce 300 series:
GT 320, GT 340, 315, GT 330, 310

GeForce 300M series:
GTS 360M, GT 335M, GTS 250M, GTS 350M, 305M, 310M, GT 325M, GT 330M

GeForce 200 series:
GT 240, GTX 295, GTS 250, GTX 285, GTX 280, GT 220, GTX 260, GTS 240, GTX 275, GT 230, G210, 210, 205

GeForce 200M series:
GTX 285M, GTX 280M, GT 220M, GTX 260M, GTS 260M, GT 230M, G210M, GT 240M

GeForce 100 series:
GT 120, GT 130, GT 140, G 100

GeForce 100M series:
GT 130M, G 103M, GT 120M, G 105M, G 102M, G 110M

GeForce 9 series:
9600 GSO, 9300 GE, 9300 SE, 9500 GS, 9600 GT, 9800 GT, 9600 GSO 512, 9800 GX2, 9500 GT, 9400, 9300, 9800 GTX/GTX+, 9600 GS, 9300 GS, 9400 GT, 9200, 9100

GeForce 9M series:
9800M GT, 9800M GTX, 9600M GT, 9500M GS, 9300M GS, 9200M GS, 9650M GS, 9100M G, 9300M G, 9800M GS, 9800M GTS, 9500M G, 9700M GT, 9650M GT, 9400M G, 9600M GS, 9400M, 9700M GTS

GeForce 8 series:
8100 / nForce 720a, 8200 / nForce 730a, 8500 GT, 8800 GTS, 8800 Ultra, 8800 GTS 512, 8400 SE, 8800 GT, 8400, 8400 GS, 8600 GT, 8200, 8600 GTS, 8300 GS, 8800 GS, 8600 GS, 8800 GTX, 8300

GeForce 8M series:
8400M G, 8800M GTX, 8600M GT, 8800M GS, 8400M GT, 8400M GS, 8200M G, 8700M GT

GeForce 7 series:
7050 PV / NVIDIA nForce 630a, 7650 GS, 7800 SLI, 7500 LE, 7300 LE, 7900 GTX, 7600 LE, 7050 / NVIDIA nForce 610i, 7600 GT, 7550 LE, 7025 / NVIDIA nForce 630a, 7300 GS, 7050 / NVIDIA nForce 630i, 7350 LE, 7100 GS, 7950 GX2, 7950 GT, 7900 GS, 7100 / NVIDIA nForce 620i, 7800 GS, 7600 GS, 7900 GT/GTO, 7300 GT, 7100 / NVIDIA nForce 630i, 7150 / NVIDIA nForce 630i, 7300 SE / 7200 GS, 7800 GTX

GeForce Go 7 series:
Go 7900 GTX, Go 7800 GTX, Go 7950 GTX, Go 7900 GS

GeForce 6 series:
6800 XE, 6600 LE, 6800, 6100 nForce 420, 6150, 6100 nForce 405, 6800 XT, 6800 LE, 6100 nForce 400, 6610 XL, 6100, 6600, 6800 GS/XT, 6700 XL, 6500, 6200 A-LE, 6600 VE, 6800 GT, 6150SE nForce 430, 6200 LE, 6150LE / Quadro NVS 210S, 6200 TurboCache, 6800 Ultra, 6600 GT, 6200, 6250, 6800 GS, 6200SE TurboCache, 6150 LE

Quadro series:
6000, 4000, 5000

Quadro FX series:
FX 4600, FX 1700, FX 3400/4400, FX 560, FX 370 Low Profile, FX 4700 X2, FX 3450, FX 4800, FX 5800, CX, FX 380, FX 350, FX 5500, FX 580, FX 570, FX 3800, FX 550, FX 5600, FX 1500, FX 4000, FX 4500 X2, FX 3500, FX 3700, FX 540, FX 1400, FX 4500, FX 370, FX 1800

Quadro FX Notebook series:
FX 1600M, FX 570M, FX 3600M, FX 2700M, FX 370M, FX 1700M, FX 360M

Quadro NVS series:
NVS 420, NVS 285, NVS 450, NVS 290, NVS 440, NVS 295

ION series:
ION

GPU Computing Processor series:
Tesla C1060, Tesla C870, Tesla C2050


,,and here is the supported cards for the really old driver..
Quote:

GeForce 3 series:
Ti, Ultra, GTS/Pro

GeForce 256 series:
256, 256 DDR

TNT / TNT2 series:
RIVA TNT2/TNT2 PRO, Aladdin TNT2, RIVA TNT2 Model 64/Model 64 Pro, RIVA TNT, RIVA TNT2 Ultra

Riva 128 PCI series:
Riva 128/128ZX

Riva 128 AGP series:
Riva 128 AGP

Vanta series:
Vanta/Vanta LT

Quadro 2 Pro series:
Quadro2 Pro


If you have any problems please let us know.

The packages.. nvidia-256.59-k2.6.35.7w2.pet 15MB

AND

Older nvidia-71.86.14-k2.6.35.7-w1.pet
(usr=p_upp_y/pswd=l_in__ux.. remove ' _ ' )

( md5sum for both )

The pets includes glxgears, just run 'glxgears' in a terminal. Thanks to JustGreg for his work with nvidias or else I'd have a huge package!

Enjoy

_________________
Woof Mailing List | keep the faith Cool |
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [1 Post]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Drivers
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0483s ][ Queries: 11 (0.0062s) ][ GZIP on ]